#include "LedControl.h"
#define DIN 23
#define CS  22
#define CLK 21

LedControl lc=LedControl(DIN,CLK,CS,1);

void initLed()
{
  /*
   The MAX72XX is in power-saving mode on startup,
   we have to do a wakeup call
   */
  lc.shutdown(0,false);
  /* Set the brightness to a medium values */
  lc.setIntensity(0,3);
  /* and clear the display */
  lc.clearDisplay(0);
}

void printTrack(int track, int side)
{
  if (side == 0) {
    lc.setRow(0,2,B00001000);
  } else {
    lc.setRow(0,2,B01000000);
  }
  lc.setDigit(0,1,track/10,false);
  lc.setDigit(0,0,track%10,false);
}

